/* 
  MonitorHelper.strings
  MyDiskCleaner

  Created by user on 12/8/14.
  Copyright (c) 2014 TrendMicro. All rights reserved.

  Be used in: DrCleaner, DrCleaner Pro
*/

"watchdog.cleanwindow.ok" = "好";
"watchdog.cleanwindow.uninstall" = "深度解除安裝";
"watchdog.cleanwindow.installHelper" = "安裝輔助程式";
"watchdog.cleanwindow.cancel" = "取消";
"watchdog.cleanwindow.title" = "深度解除安裝";
"watchdog.cleanwindow.info" = "${APP_NAME} 已移到垃圾桶。%@ 偵測到您的磁碟上還殘留 ${JUNK_SIZE}。";
"watchdog.cleanwindow.title.cleaning" = "${APP_NAME} 正在清理中…";
"watchdog.cleanwindow.title.cleanDone" = "${APP_NAME} 已清除。%@ 已釋放 ${CLEAN_SIZE} 的磁碟空間。";
"watchdog.cleanwindow.title.cleanFailed" = "清除 ${APP_NAME} 上的 ${FAIL_SIZE} 檔案需要其他權限。\n您可以安裝協助程式工具來修正這個問題。";
"watchdog.cleanwindow.title.noNeedToClean" = "${APP_NAME} 已被還原，不需要進行清除動作。";
